.sidebar-product-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.sidebar-product-item {
    margin: 0 0 16px;
}

.sidebar-product-item:last-child {
    margin: 0;
}

.sidebar-product-item::after {
    content: '';
    display: block;
    clear: both;
}

.sidebar-product-img {
    margin: 0 13px 0 0;
    width: 80px;
    height: 80px;
    position: relative;
    overflow: hidden;
    border: 1px solid #BDBDBD;
    float: left;
}

.sidebar-product-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.sidebar-product-item h3 {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sidebar-product-price {
    margin: 4px 0 0;
    color: #DE1F1F;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
}

.sidebar-product-tag {
    margin: 4px 0 0;
    color: #4CAF50;
    font-size: 13px;
    line-height: 15px;
    font-weight: 400;
}

.sidebar-product-item.is-new .sidebar-product-tag {
    color: #207BC1;
}